<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{L_XML_LANGUAGE}" >
	<head>
		<title>{SITE_NAME} : {TITLE}</title>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
		<meta name="description" content="{SITE_DESCRIPTION} {TITLE}" />
		<meta name="keywords" content="{SITE_KEYWORD}" />
		<meta http-equiv="Content-Language" content="{L_XML_LANGUAGE}" />
		<!-- Default CSS -->
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/theme/default.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/framework/content/syndication/syndication.css" type="text/css" media="screen, print, handheld" />
		<!-- Theme CSS -->
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/design.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/global.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/generic.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/content.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/bbcode.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/menu/menu_style.css" type="text/css" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/modules/match/match.css" type="text/css" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/modules/newsletter/newsletter_mini.css" type="text/css" />
		<!-- Alternative CSS -->
		{ALTERNATIVE_CSS}

		<link rel="shortcut icon" href="{PATH_TO_ROOT}/favicon.ico" type="image/x-icon" />
		<link rel="alternate" href="{PATH_TO_ROOT}/syndication.php?m=news" type="application/rss+xml" title="RSS {SITE_NAME}" />
		
		<script type="text/javascript">
		<!--
			var PATH_TO_ROOT = "{PATH_TO_ROOT}";
			var TOKEN = "{TOKEN}";
		-->
		</script>
		# IF C_BBCODE_TINYMCE_MODE # <script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/content/tinymce/tiny_mce.js"></script> # ENDIF #

		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/js/scriptaculous/prototype.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/js/scriptaculous/scriptaculous.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/framework/js/global.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/simple-slide-show.js"></script>
	</head>
	<body>

# IF C_MAINTAIN_DELAY #
# IF C_ALERT_MAINTAIN #
<div style="position:absolute;top:5px;width:99%;">
	<div style="position:relative;width:400px;margin:auto;margin-top:30px;" class="warning">
		{L_MAINTAIN_DELAY}
		<br /><br />
		<script type="text/javascript">
			document.write('<div id="release">{L_LOADING}...</div>');
		</script>
		<noscript>
			<strong>{DELAY}</strong>
		</noscript>
	</div>
</div>
# ENDIF #

<script type="text/javascript">
<!--
var release_timeout_seconds = 0;
function release(year, month, day, hour, minute, second)
{
	if (document.getElementById('release'))
	{
		var sp_day = 86400;
		var sp_hour = 3600;
		var sp_minute = 60;
		
		now = new Date({MAINTAIN_NOW_FORMAT}+release_timeout_seconds++);
		end = new Date(year, month, day, hour, minute, second);
		release_time = (end.getTime() - now.getTime())/1000;
		
		if( release_time <= 0 )
		{
			document.location.reload();
			release_time = '0';
		}
		else
			timeout = setTimeout('release('+year+', '+month+', '+day+', '+hour+', '+minute+', '+second+')', 1000);
		
		release_days = Math.floor(release_time/sp_day);
		release_time -= (release_days * sp_day);
		
		release_hours = Math.floor(release_time/sp_hour);
		release_time -= (release_hours * sp_hour);

		release_minutes = Math.floor(release_time/sp_minute);
		release_time -= (release_minutes * sp_minute);

		release_seconds = Math.floor(release_time);
		release_seconds = (release_seconds < 10) ? '0' + release_seconds : release_seconds;
		
		document.getElementById('release').innerHTML = '<strong>' + release_days + '</strong> {L_DAYS} <strong>' + release_hours + '</strong> {L_HOURS} <strong>' + release_minutes + '</strong> {L_MIN} <strong>' + release_seconds + '</strong> {L_SEC}';
	}
}
if ({UNSPECIFIED})
	release({MAINTAIN_RELEASE_FORMAT});
else
{
	if (document.getElementById('release'))
		document.getElementById('release').innerHTML = '<strong>{DELAY}</strong>';
}
-->
</script>
# ENDIF #
	<div id="scroll_top_page"></div>
		
		<div id="header_container">
			<div id="sub_header">
				# IF C_MENUS_SUB_HEADER_CONTENT #
				{MENUS_SUB_HEADER_CONTENT}
				# ENDIF #
			</div>
			<div id="header">
				<h1 style="display:none;font-size:9px;">{SITE_NAME}</h1>
				# IF C_MENUS_HEADER_CONTENT #
				{MENUS_HEADER_CONTENT}
				# ENDIF #
			</div>
				
			<div class="spacer"></div>
		</div>	
		<br />		
		<div id="nav">
			<ul>
				<li id="nav_item_accueil"><a class="nav_item_accueil" href="{START_PAGE}"  title="Accueil"></a></li>
				<li id="nav_item_actualites"><a class="nav_item_actualites" href="http://www.thesecretworld.com/french/gameplay" title="Actualits"></a></li>
				<li id="nav_item_articles"><a class="nav_item_articles" href="#" title="Articles"></a></li>
				<li id="nav_item_forum" ><a class="nav_item_forum" href="#" title="Forum"></a></li>
				<li id="nav_item_staff"><a class="nav_item_staff" href="#" title="Le staff"></a></li>
				<li id="nav_item_documentation"><a class="nav_item_documentation" href="#" title="documentation"></a></li>
				<li id="nav_item_faq" ><a class="nav_item_faq" href="#" title="Foire Aux Questions"></a></li>
				<li id="nav_item_events" class="last"><a class="nav_item_events" href="#" title="Events"></a></li>
			</ul>
		</div>	
		
		<div id="global">	
			<div id="slide-show">
				<ul id="slide-images">
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/1.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/2.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/3.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/4.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/5.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/6.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/7.png"/></a></li>
					<li id="slide-images"><a href="#"><img src="{PATH_TO_ROOT}/templates/{THEME}/slide_show/images/8.png"/></a></li>
				</ul>
			</div>
	<div id="fond">	


	<div id="links">
				&nbsp;&nbsp;<a class="small_link" href="{START_PAGE}" title="{L_INDEX}">{L_INDEX}</a>
				# START link_bread_crumb #
				<img src="{PATH_TO_ROOT}/templates/{THEME}/images/breadcrumb.png" alt="" class="valign_middle" /> <a class="small_link" href="{link_bread_crumb.URL}" title="{link_bread_crumb.TITLE}">{link_bread_crumb.TITLE}</a>
				# END link_bread_crumb #
	</div>
	
	# IF C_MENUS_LEFT_CONTENT #
 
	<div id="left_menu">
		{MENUS_LEFT_CONTENT}
	</div>
 
	# ENDIF #
 
	# IF C_MENUS_RIGHT_CONTENT #
	<div id="right_menu">
	
	<div class="module_mini_container"> 
		<div class="module_mini_top"> 
			<h3 class="menu_vertical_0 menu_vertical"><a href="{PATH_TO_ROOT}/" title="PHPBoost">PHPBoost</a> </h3> 
		</div> 
		<div class="module_mini_contents"> 
			<ul class="menu_vertical_0 menu_vertical"> 
				<li> <a href="{PATH_TO_ROOT}/articles/articles.php" title="Articles"><img src="{PATH_TO_ROOT}/articles/articles_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/articles/articles.php" title="Articles">Articles</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/calendar/calendar.php" title="Calendrier"><img src="{PATH_TO_ROOT}/calendar/calendar_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/calendar/calendar.php" title="Calendrier">Calendrier</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/contact/contact.php" title="Contact"><img src="{PATH_TO_ROOT}/contact/contact_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/contact/contact.php" title="Contact">Contact</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/faq/faq.php" title="F.A.Q"><img src="{PATH_TO_ROOT}/faq/faq_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/faq/faq.php" title="F.A.Q">F.A.Q</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/forum/index.php" title="Forum"><img src="{PATH_TO_ROOT}/forum/forum_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/forum/index.php" title="Forum">Forum</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/gallery/gallery.php" title="Galerie"><img src="{PATH_TO_ROOT}/gallery/gallery_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/gallery/gallery.php" title="Galerie">Galerie</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/web/web.php" title="Liens web"><img src="{PATH_TO_ROOT}/web/web_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/web/web.php" title="Liens web">Liens web</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/guestbook/guestbook.php" title="Livre d'or"><img src="{PATH_TO_ROOT}/guestbook/guestbook_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/guestbook/guestbook.php" title="Livre d'or">Livre d'or</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/media/media.php" title="Multimdia"><img src="{PATH_TO_ROOT}/media/media_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/media/media.php" title="Multimdia">Multimdia</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/news/news.php" title="News"><img src="{PATH_TO_ROOT}/news/news_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/news/news.php" title="News">News</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/search/search.php" title="Recherche"><img src="{PATH_TO_ROOT}/search/search_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/search/search.php" title="Recherche">Recherche</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/poll/poll.php" title="Sondages"><img src="{PATH_TO_ROOT}/poll/poll_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/poll/poll.php" title="Sondages">Sondages</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/download/download.php" title="Tlchargements"><img src="{PATH_TO_ROOT}/download/download_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/download/download.php" title="Tlchargements">Tlchargements</a> </li>  
				<li> <a href="{PATH_TO_ROOT}/wiki/wiki.php" title="Wiki"><img src="{PATH_TO_ROOT}/wiki/wiki_mini.png" class="valign_middle" alt=""></a> <a href="{PATH_TO_ROOT}/wiki/wiki.php" title="Wiki">Wiki</a> </li> 
			</ul> 
		</div>
		<div class="module_mini_bottom"> </div>
	</div>
	<br />
		{MENUS_RIGHT_CONTENT}
	</div>
	# ENDIF #
 	
	<div id="main">
		# IF C_MENUS_TOPCENTRAL_CONTENT #
		<div id="top_contents">
			{MENUS_TOPCENTRAL_CONTENT}
		</div>
		
		# ENDIF #
		<div id="main_content">&nbsp;
			
